﻿body {
    background-image: url('../Content/patern1.jpg') !important;
    margin-left: 20px;
    margin-right: 20px;
}

h1 {
    text-align : center;
}

h2 {
    text-align: center;
}

p {
    text-align: center;
}
table {
    background-color: gainsboro;
    margin: 0px auto;
}

div.center {
    text-align:center;
}

a.title {
    color: grey;
    text-decoration: none;
    font-size: 15px;
    text-decoration: dashed;
}

a.crven {
    color: red;
    text-decoration: none;
}

a:hover.plavi-tekst {
    color: dodgerblue;
}

hr {
    height: 3px;
    background-color: grey;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
text-decoration: none;
}

li a:hover {
    background-color: #111;
}

.footer {
    color: white;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin-left: 20px;
    margin-right: 20px;
    padding: 1rem;
    background-color: #333;
    text-align: center;
}
